<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script src="/static/dwz-ria/bin/jquery.js" type="text/javascript"></script>
<script type="text/javascript" src="/static/js/flexigrid.pack.js"></script>
<script type="text/javascript" src="/static/js/m.gridutils.js" type="text/javascript"></script>

<link rel="stylesheet" type="text/css" href="/static/css/flexigrid.pack.css" />
</head>
<script>

function alldata(){
	
	
	document.getElementById("totalredis").className="";
	document.getElementById("allredis").className="active";
	document.getElementById("devredis").className="";
	document.getElementById("empredis").className="";
	document.getElementById("attredis").className="";
	document.getElementById("posredis").className="";
	$("#device_cmd").css('display','none'); 
	$("#employee").css('display','none'); 
	$("#posdevice_cmd").css('display','none'); 
	$("#totaldata").css('display','none'); 
	$("#alldata").css('display',''); 
	$("#devive").css('display','none'); 
	$("#alldatas").attr('src','/pyredis');
	
}
function device(){
	$("#device_cmd").css('display','none'); 
	$("#employee").css('display','none'); 
	$("#posdevice_cmd").css('display','none'); 
	$("#totaldata").css('display','none'); 
	$("#alldata").css('display','none'); 
	$("#devive").css('display',''); 
	$("#devives").attr('src','/Templates/redis_visible/redis_device.html');
	
	document.getElementById("totalredis").className="";
	document.getElementById("allredis").className="";
	document.getElementById("devredis").className="active";
	document.getElementById("empredis").className="";
	document.getElementById("attredis").className="";
	document.getElementById("posredis").className="";
	

}
function employee(){
	$("#device_cmd").css('display','none'); 
	$("#employee").css('display',''); 
	$("#posdevice_cmd").css('display','none'); 
	$("#totaldata").css('display','none'); 
	$("#alldata").css('display','none'); 
	$("#devive").css('display','none'); 
	$("#employees").attr('src','/Templates/redis_visible/redis_personnel.html');
	
	document.getElementById("totalredis").className="";
	document.getElementById("allredis").className="";
	document.getElementById("devredis").className="";
	document.getElementById("empredis").className="active";
	document.getElementById("attredis").className="";
	document.getElementById("posredis").className="";
	
}
function device_cmd(){
	$("#device_cmd").css('display',''); 
	$("#employee").css('display','none'); 
	$("#posdevice_cmd").css('display','none'); 
	$("#totaldata").css('display','none'); 
	$("#alldata").css('display','none'); 
	$("#devive").css('display','none'); 
	$("#device_cmds").attr('src','/Templates/redis_visible/device_cmd.html');
	
	document.getElementById("totalredis").className="";
	document.getElementById("allredis").className="";
	document.getElementById("devredis").className="";
	document.getElementById("empredis").className="";
	document.getElementById("attredis").className="active";
	document.getElementById("posredis").className="";
	
}
function posdevice_cmd(){
	$("#device_cmd").css('display','none'); 
	$("#employee").css('display','none'); 
	$("#posdevice_cmd").css('display',''); 
	$("#totaldata").css('display','none'); 
	$("#alldata").css('display','none'); 
	$("#devive").css('display','none'); 
	$("#posdevice_cmds").attr('src','/Templates/redis_visible/posdevice_cmd.html');
	
	document.getElementById("totalredis").className="";
	document.getElementById("allredis").className="";
	document.getElementById("devredis").className="";
	document.getElementById("empredis").className="";
	document.getElementById("attredis").className="";
	document.getElementById("posredis").className="active";
}
//redis数据统计
function totalredis(){
	$("#device_cmd").css('display','none'); 
	$("#employee").css('display','none'); 
	$("#posdevice_cmd").css('display','none'); 
	$("#totaldata").css('display',''); 
	$("#alldata").css('display','none'); 
	$("#devive").css('display','none');
	
	document.getElementById("totalredis").className="active";
	document.getElementById("allredis").className="";
	document.getElementById("devredis").className="";
	document.getElementById("empredis").className="";
	document.getElementById("attredis").className="";
	document.getElementById("posredis").className="";
}


</script>
<style type="text/css">
    #tabs {
      float:left;
      width:100%;
      font-size:100%;
      line-height:100%;
	  border-bottom: 1px solid #DDD;
	  display: table;
	  margin-left: 0px;
	  margin-bottom: 5px;
      }
	#tabs .active a{
	  color: #555;
	  cursor: default;
	  background-color: #eee;
	  border-width: 1px;
	  border-color: #DDD #DDD transparent;
	  border-image: none;
	}
    #tabs ul {
	margin:0;
	padding: 0px;
	padding:10px 10px 0 50px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      margin:0;
      padding:0 0 0 0px;
	  padding-top: 8px;
	  padding-bottom: 8px;
	  line-height: 20px;
      text-decoration:none;
	  color: #08C;
	  border-radius: 4px 4px 0px 0px;
      }
    #tabs a span {
      float:left;
      display:block;
	  padding:0px 10px 0px 10px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#005580;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:0% 0%;
      }
	</style> 

<body>
<div id="tabs">
  <ul>
	<li id="totalredis" class="active"><a href="#" onclick="totalredis()" title="redis数据统计"><span>redis数据统计</span></a></li>
	<li id="allredis"><a href="#" onclick="alldata()" title="redis所有数据"><span>redis所有数据</span></a></li>
    <li id="devredis"><a href="#" onclick="device()" title="区域设备"><span>区域设备</span></a></li>
    <li id="empredis"><a href="#" onclick="employee()" title="区域人员"><span>区域人员</span></a></li>
    <li id="attredis"><a href="#" onclick="device_cmd()" title="考勤设备命令"><span>考勤设备命令</span></a></li>
	<li id="posredis"><a href="#" onclick="posdevice_cmd()" title="消费设备命令"><span>消费设备命令</span></a></li>
  </ul>
</div>

<div id="totaldata" style="height:500px;">
	<iframe width="100%" id="totaldatas"	height="100%" frameborder=0 scrolling="auto" src="/Templates/redis_visible/total_redis_data.html"></iframe>
</div>

<div id="alldata" style="height:500px;display:none">
	<iframe id="alldatas" width="100%" height="100%" frameborder=0 scrolling="auto" src=""></iframe>
</div>

<div id="devive" style="height:500px;display:none">
	<iframe id="devives" width="100%" height="100%" frameborder=0 scrolling="no" src=""></iframe>
</div>

<div id="employee" style="height:500px;display:none">
	<iframe id="employees" width="100%" height="100%" frameborder=0 scrolling="auto" src=""></iframe>
</div>
<div id="device_cmd" style="height:500px;display:none">
	<iframe id="device_cmds" width="100%" height="100%" frameborder=0 scrolling="auto" src=""></iframe>
</div>
<div id="posdevice_cmd" style="height:500px;display:none">
	<iframe id="posdevice_cmds" width="100%" height="100%" frameborder=0 scrolling="auto" src=""></iframe>
</div>

</body>
</html>
